API

LinkedIn API

The AI-powered LinkedIn provides 360° Global Media Data & Intelligence on LinkedIn professionals, recruiters, B2B marketers, company page managers, and thought leaders.

API 참조 버전: 1.0.0 2 엔드포인트 인증
LinkedIn Monitor

기본 URL

https://pressmonitor.com/api

인증

모든 요청에는 x-api-key 및 x-subscription-id 헤더가 필요합니다. x-api-key는 계정을 인증하고 x-subscription-id는 구독한 서비스를 선택합니다.

x-api-key: YOUR_API_KEY
x-subscription-id: YOUR_SUB_ID
GET /linkedin_profile

LinkedIn Profil

매개변수

이름 유형 위치 필수 설명
username string query 예 Username

코드 예제

curl -X GET \
  "https://pressmonitor.com/api/linkedin_profile?username=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

응답

200 Success
GET /linkedin_company

LinkedIn Entreprise

매개변수

이름 유형 위치 필수 설명
company_id string query 예 Company ID

코드 예제

curl -X GET \
  "https://pressmonitor.com/api/linkedin_company?company_id=VALUE" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "x-subscription-id: YOUR_SUB_ID"

응답

200 Success